modLoader = "javafml"
loaderVersion = "[25,)"
license = "All Rights Reserved"
issueTrackerURL="https://github.com/sa-shiro/JustBetterRecipes/issues"
[[mods]]
modId = "jbr"
version = "${file.jarVersion}"
displayName = "Just Better Recipes"
#updateJSONURL="https://change.me.example.invalid/updates.json"
displayURL="https://www.curseforge.com/minecraft/mc-mods/just-better-recipes"
logoFile="pack.png"
authors="sashiro"
description = '''

'''
